Subject: Ticket Assigned - need late deli
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 Jan 2022 10:53:50 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need late deli marilou betito                    Bot:  Hi again! Bot:  Please enter your name Customer:  marilou betito Bot:  Hi Marilou Betito ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7321845408 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:05 PM, 04th Jan                     marilou betito                    Ok           02:05 PM, 04th Jan                   Abdallah                   Hi Marilou  Thank you for contacting us. This's abdallah  We would be happy to help you.           02:05 PM, 04th Jan                     marilou betito                    Just want to asked about the status of my delivery           02:06 PM, 04th Jan                     marilou betito                    My order number is 7321845408           02:06 PM, 04th Jan                   Abdallah                   We request you to please allow us some time to be verified, stay with us           02:07 PM, 04th Jan                     marilou betito                    I want to know if i will re ieve it today           02:07 PM, 04th Jan                   Abdallah                   We request you to please confirm if this is your correct contact number, # 97337393563           02:07 PM, 04th Jan                     marilou betito                    Yeah and u can call by watsapp also 34174921           02:08 PM, 04th Jan                   Abdallah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:09 PM, 04th Jan                     marilou betito                    If the first number not answer           02:09 PM, 04th Jan                     marilou betito                    Pls           02:09 PM, 04th Jan                   Abdallah                   ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is # 97337393563           02:09 PM, 04th Jan                   Abdallah                   We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           02:10 PM, 04th Jan                   Abdallah                   Is there anything else I can assist you with?           02:10 PM, 04th Jan                     marilou betito                    How we didnt recieve any call           02:10 PM, 04th Jan                     marilou betito                    Yesterday whole day am in my flat no body make doorbell so how they said 3 times they attempt           02:12 PM, 04th Jan                   Abdallah                   we will follow up with our courier team and we will arrange for delivery asap           02:12 PM, 04th Jan                   Abdallah                   We request you to please allow us some time so we can work on this and do the needful.           02:12 PM, 04th Jan                     marilou betito                    How come ur team they said 3 time attempt           02:13 PM, 04th Jan                     marilou betito                    No way           02:13 PM, 04th Jan                   Abdallah                   please note we do 3 attempt to delivery the order           02:16 PM, 04th Jan                   Abdallah                   our courier will call you again           02:16 PM, 04th Jan                   Abdallah                   to delivery your order           02:16 PM, 04th Jan                   Abdallah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:16 PM, 04th Jan                   Abdallah                   Is there anything else I can assist you with?           02:16 PM, 04th Jan                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:20 PM, 04th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3715822